当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助!!PPS安装问题!!
帖子发表于 : 2011-02-09 11:54 

注册: 2010-09-10 9:59
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
已经按照官网安装了 "QT库, 4.4.0及以上版本
* libFuse库, 2.7.2及以上版本
* Mplayer, 1.0rc2及以上版本"

然后 按照官网提示,出现下列文字。。。
各位高手看看吧。。。
万分感谢

代码:
jessicayu@ubuntu:~$ sudo dpkg -i ppstream_1.0.0-1_i386.deb
dpkg: error processing ppstream_1.0.0-1_i386.deb (--install):
 package architecture (i386) does not match system (amd64)
Errors were encountered while processing:
 ppstream_1.0.0-1_i386.deb


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助!!PPS安装问题!!
帖子发表于 : 2011-02-09 12:13 
头像

注册: 2009-01-19 15:09
帖子: 1982
送出感谢: 4
接收感谢: 8
晕,上面不是说得清清楚楚了package architecture (i386) does not match system (amd64),i386的32位的软件不能安装在你的64位的系统上。
搜索下别人的帖,怎么在64位上安装pps吧。有人安装成功的。


_________________
坚守在linux的天堂!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译